/* Add here all your CSS customizations */
label_big{
	font-size: 16px;
}
label_snipet{
	margin-top:10px;
}
/*
#google-snippet {
	background-color: white;
	border: 1px solid #ebebeb;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	max-width:700px;
	padding:4px;
	border-radius: 6px;
}*/

#google-ipertool {
	background-color: white;
	border: 1px solid #ebebeb;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	color: #DDD;
	max-width:700px;
	padding:4px;
	border-radius: 6px;
}

#snippet_title {
	font-size: 18px;
	line-height: 1.2;
	color: #1e0fbe;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	text-decoration: none;font-size: 18px;
	line-height: 1.2;
	font-weight: normal;
}

#snippet_sitename {
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #006621;
	font-style: normal;
}

#facebook-ipertool {
	background-color: white;
	border: 1px solid #ebebeb;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	color: #DDD;
	max-width:500px;
	padding-top:10px;
	min-height: 440px;
	border-radius: 6px;
}

#facebook-ipertool .logo-pic {
	max-height: 40px;
	max-width: 40px;
	padding-bottom:60px;
	/*border: 1px solid #ebebeb;*/
}

#facebook-ipertool .user-fb {
	color:#365899;
	font-weight: bold;
	font-size: 14px;
}

#facebook-ipertool .time-fb {
	color: #90949c;
	font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
}

#facebook-ipertool .img-fb {
	width:100%;
}

#facebook-ipertool .content-fb {
	font-family:Helvetica;
	font-size: 12px;
	color:#000;
	margin-bottom: 0px;
	margin-left: 10px;
}

.container_img {
  position: relative;
  width: 100%;
}

.image_imgs {
  display: block;
  width: 100%;
  height: auto;
}

.overlay_img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: #fff;
}

.container_img:hover .overlay_img {
  opacity: 1;
}



.text_img {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
/*Reset password*/
.check_password {
    margin:0;
    padding:0;
    list-style-type:none;
}

#regForms input:focus {
    border:1px solid #b9d4e9;
    border-top-color:#b6d5ea;
    border-bottom-color:#b8d4ea;
    box-shadow:0 0 5px #b9d4e9;
}


.invalid {
    /*background:url(../images/invalid.png) no-repeat 0 50%;*/
    padding-left:22px;
    line-height:24px;
    color:#ec3f41;
}
.valid {
    /*background:url(../images/valid.png) no-repeat 0 50%;*/
    padding-left:22px;
    line-height:24px;
    color:#3a7d34;
}
